Apple: все приложения для iOS должны поддерживать iOS 7 к 1 февраля

Apple: все приложения для iOS должны поддерживать iOS 7 к 1 февраля

Apple просит разработчиков теперь выпускать приложения только на Xcode 5 и оптимизированными для работы в iOS 7

19.12.13 в 18:09
Источники: www.mactrast.com
Apple: все приложения для iOS должны поддерживать iOS 7 к 1 февраля

Компания Apple просит iOS разработчиков выпустить обновления для своих приложений, если они этого еще не сделали, и включить в свои приложения поддержку операционной системы iOS 7. Все новые приложения, а также обновления для старых, которые будут загружаться после 1 февраля 2014 г. обязательно должны поддерживать iOS 7. Приложения, которые не выполнят эти условия не смогут попасть в App Store.

«Начиная с 1 февраля новые приложения и обновления, которые загружаются в App Store должны быть созданы на последней версии Xcode 5 и должны быть созданы для работы в iOS 7. Подробнее о подготовке приложений к iOS 7 можно прочесть на страницах iOS Human InterfaceGuidelines».

Это также означает, что приложения созданные на более старых версиях Xcodе и, вероятно, использующие стиль интерфейса iOS 6 будут исключены из интернет-магазина приложений.